@charset "utf-8";

/* cssReset START */

/* 禁用iPhone中Safari的字号自动调整 */
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
/* 去除iPhone中默认的input样式 */
input{ -webkit-appearance:none;  resize: none;}
/* 取消链接高亮  */
body,div,ul,li,ol,h1,h2,h3,h4,h5,h6,input,textarea,select,p,dl,dt,dd,a,img,button,form,table,th,tr,td,tbody,article,
aside, details,figcaption,figure,footer,header,hgroup, menu,nav,section{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
    font-family: Microsoft YaHei;}
/* 设置HTML5元素为块 */
article, aside, details,figcaption,figure,footer,header,hgroup, menu,nav,section {
    display: block;
}
/* 图片自适应 */
img {
    max-width: 100%;
    height: auto;
    width:auto\9; /* ie8 */
    -ms-interpolation-mode:bicubic;/*为了照顾ie图片缩放失真*/
}
*:focus {
    outline:none;
}
/* 清零 */
body,div,ul,li,ol,h1,h2,h3,h4,h5,h6,input,textarea,select,p,dl,dt,dd,a,img,button,form,table,th,tr,td,tbody,article,
aside, details,figcaption,figure,footer,header,hgroup, menu,nav,section{ margin:0; padding:0; border:none;}
body{font-family:Tahoma,Arial,Roboto,"Droid Sans","Helvetica Neue","Droid Sans Fallback","Heiti SC",sans-self; color:#555; }
em,i{font-style:normal;}
strong{font-weight: normal;}
.clearfix:after{content:""; display:block; visibility:hidden; height:0; clear:both;}
.clearfix{zoom:1;}
a{text-decoration:none; color:#969696; font-family:Tahoma,Arial,Roboto,"Droid Sans","Helvetica Neue","Droid Sans Fallback","Heiti SC",sans-self;}
a:hover{color:#969696; text-decoration:none;}
ul,ol,li{list-style:none;}
h1, h2, h3, h4, h5, h6{ font-size:100%; font-family:Tahoma,Arial,Roboto,"Droid Sans","Helvetica Neue","Droid Sans Fallback","Heiti SC",sans-self;}
fieldset,img{border: none;}
table {
    border-collapse:collapse;
    border-spacing:0;
}
caption, th {
    text-align:left;
}
q:before,
q:after {
    content:"";
}
input:password {
    ime-mode:disabled;
}
*{box-sizing:border-box;}
.scope{min-width:320px; max-width:640px; margin: 0 auto;}
.hide { display: none; }
.block { display: block; }
.fl { float: left; }
.fr { float: right; }
html,body { width: 100%; height: 100%; }

/* cssReset END */

/* 头部下载 */
.com_bot_bar { width: 100%; height: 1.8rem; background: #fefefe; position: fixed; bottom: 0; left: 0; }
.com_bot_bar01 { width: 100%; height: 1.8rem; background: #fefefe; position: fixed; top: 0; left: 0; z-index: 10; }
.sy_logo_text { width: 8.94rem; height: 1.12rem; margin-top: 0.36rem; margin-left: 0.6rem; }
.sy_on { background: #00a9eb; color: #ffffff; font-size: 0.56rem; text-align: center; height: 1rem; line-height: 1rem; border-radius: 4px; padding: 0 0.24rem; margin-top: 0.4rem; margin-right: 0.6rem; }

 
/* 搜悦 落地页下载提示 */
.clearfix:after{content:""; display:block; visibility:hidden; height:0; clear:both;}
.clearfix{zoom:1;}
.fl { float: left; }
.fr { float: right; }
.sy_download { width: 100%; height: 1.76rem; background-color: #f2f2f2; box-sizing: border-box; padding-left: .72rem; padding-right: .72rem; border-bottom: 1px solid #f6f6f6; }
.sy_download figure { width: 2.8rem; height: 1.08rem; margin-top:.3rem; }
.sy_download figure img { width: 2.8rem; height: 1.08rem; }
.sy_app_download { width: 2.6rem; height: 1.08rem; line-height: 1.08rem; margin-top:.32rem; border-radius: 4px; font-size: .56rem; text-align: center; color: #ffffff; background: #e94947; }
.sy_logo_text { width:5.016rem; height:1.232rem; margin-top:.3rem; margin-left: .32rem; }




.sy_news_seminar { width: 100%; overflow-y: auto; overflow-x: hidden; box-sizing: border-box; background: #ffffff; position: relative; }
.sy_seminar_head { width: 100%; overflow-y: auto; overflow-x: hidden; box-sizing: border-box; background: #ffffff; }
.sy_seminar_head_img { width: 100%; font-size:0 }
.sy_seminar_head_img img { width: 100%; overflow-x: hidden; }
.sy_seminar_head_title { width: 100%; padding: 0.6rem 0.6rem 0 0.6rem; box-sizing: border-box; color: #1b1b1b; font-size: 18px; line-height: 22px; }
.sy_seminar_tag { width: 100%; padding: 0 0.6rem; box-sizing: border-box; font-size: 0; }
.sy_seminar_tag a { display: inline-block; color: #666666; font-size: 0.48rem; padding: 0 0.24rem; height: 0.92rem; line-height: 0.92rem; border-radius: 3px; background: #f1f1f1; min-width: 2rem; text-align: center; margin: 0.2rem 0.12rem; }
.sy_seminar_con { margin-top: 0.4rem; }
.sy_seminar_con_in { width: 100%; box-sizing: border-box; }
.sy_seminar_con_newtest,.sy_seminar_con_focus { margin-bottom: 0.6rem;  padding: 0 0.6rem; border-bottom: 0.12rem solid #F8F8F8;}
.sy_seminar_list:last-child li { border-bottom:none; }
.sy_seminar_con_in h3 { font-size: 16px; color: #da4644; font-weight: bold; }
.sy_seminar_list li { padding: 0.6rem 0; border-bottom: 1px solid #e5e5e5; }
.sy_seminar_item_left { width: 9.2rem; position: relative; }
.sy_seminar_item_left p { font-size: 18px; color: #1b1b1b; line-height: 22px; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; overflow: hidden; }
.sy_seminar_item_left span { margin-top: 0.2rem; font-size: 14px; color: #959595; }
.sy_seminar_item_right { width: 4.44rem; height: 2.96rem; overflow: hidden; }
.sy_seminar_item_right img { width: 4.44rem; }
.sy_seminar_li_no_img .sy_seminar_item_left { width: 100%; }

/*----------------大图样式开始------------*/
.sy_seminar_bigItem .sy_seminar_bigItem_title { font-size:18px !important; color: #1b1b1b; line-height: 22px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; }
.sy_seminar_list .sy_seminar_bigItem div { width: 100%; margin:.44rem 0; }
.sy_seminar_list .sy_seminar_bigItem div img { width: 100%; display: block; }
.sy_seminar_bigItem_source { font-size: 14px; color: #959595; }
/*----------------大图样式结束------------*/

